<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.remote.projectui">
    <module_version install_time="1415654385563" last="true" origin="installer" specification_version="1.12.3.1">
        <file crc="3066926397" name="config/Modules/org-netbeans-modules-cnd-remote-projectui.xml"/>
        <file crc="2551054910" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_ja.jar"/>
        <file crc="3601216442" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_pt_BR.jar"/>
        <file crc="3983511879" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_ru.jar"/>
        <file crc="1758176133" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_zh_CN.jar"/>
        <file crc="2640482286" name="modules/org-netbeans-modules-cnd-remote-projectui.jar"/>
    </module_version>
</module>
